EntityFramework.Firebird 6.6.0

Firebird Entity Framework Provider

The Entity Framework provider for Firebird enables you to develop .NET applications that connect to the Firebird database using Entity Framework.

Requires NuGet 3.6 or higher.

Install-Package EntityFramework.Firebird -Version 6.6.0
dotnet add package EntityFramework.Firebird --version 6.6.0
paket add EntityFramework.Firebird --version 6.6.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.6.0 359 4/1/2019
6.5.0 886 2/14/2019
6.4.0 1,947 11/2/2018
6.3.0 1,596 9/4/2018
6.2.0.1 535 8/20/2018
6.1.0 875 7/11/2018
6.0.0 1,244 6/7/2018
6.0.0-beta2 169 5/24/2018
6.0.0-beta1 287 12/11/2017
6.0.0-alpha2 196 10/17/2017
6.0.0-alpha1 175 10/13/2017
5.12.1 5,395 12/21/2017
5.12.0 2,624 11/15/2017
5.11.0 4,379 8/30/2017
5.10.0 530 8/25/2017
5.9.1 3,925 5/21/2017
5.9.1-beta2 224 5/10/2017
5.9.1-beta1 208 5/10/2017
5.9.0.1 642 5/7/2017
5.8.1 1,171 4/5/2017
5.8.0 1,630 2/23/2017
5.7.0 2,327 12/12/2016
5.6.0 1,455 11/2/2016
5.5.0 1,235 10/5/2016
5.1.1 975 9/13/2016
5.1.0 919 8/29/2016
5.0.5 3,666 5/24/2016
5.0.0 778 5/17/2016
4.10.0 4,834 1/18/2016
4.9.0 908 12/19/2015
4.9.0-beta1 339 11/15/2015
4.8.1 2,197 9/30/2015
4.8.0 1,131 9/14/2015
4.7.0 2,268 7/24/2015
4.6.4 1,413 6/26/2015
4.6.3 400 6/25/2015
4.6.2 2,949 4/15/2015
4.6.1 4,722 1/23/2015
4.6.0 1,154 12/30/2014
4.5.2 2,652 11/10/2014
4.5.1 2,229 9/10/2014
4.5.0 2,672 7/28/2014